开发者社区> 问答> 正文

请问一下 mac 安装 swoole 报错, 这个一般如何解决。

请问一下 mac 安装 swoole 报错, 这个一般如何解决。
2
本问题来自云栖社区【PHP技术进阶社群】。https://yq.aliyun.com/articles/690084 点击链接欢迎加入社区大社群。

展开
收起
游客886 2019-04-25 17:24:22 2955 0
1 条回答
写回答
取消 提交回答
  • 这是你php版本太低了吧
    看你这个报错,确实是编译swoole时,configure检测到的php版本过低。你看下你是不是系统上有多个php。

    2019-07-17 23:34:17
    赞同 展开评论 打赏
问答分类:
PHP
问答地址:
问答排行榜
最热
最新

相关电子书

更多
低代码开发师(初级)实战教程 立即下载
冬季实战营第三期:MySQL数据库进阶实战 立即下载
阿里巴巴DevOps 最佳实践手册 立即下载

相关实验场景

更多